using Zurnal.UI;
using Zurnal.Data.Repository;
using Zurnal.Domain.UseCase;

GroupRepositoryImpl groupRepositoryImpl = new GroupRepositoryImpl();
UserRepositoryImpl userRepositoryImpl = new UserRepositoryImpl();
UserUseCase userUseCase = new UserUseCase(userRepositoryImpl, groupRepositoryImpl);

MainMenuUI mainMenuUI = new MainMenuUI(userUseCase);